[General]
Title=Hotaru
Artist=Nagai Masato
Album=Hunter x Hunter
Composer=
Year=1999
Track=ED3
GenreID=-1
Copyright=
Comment=https://animethemes.moe/video/HunterHunter-ED3.webm
Source=1,I,HunterHunter-ED3NORM.mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=MrKyubu
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=HunterHunter-ED3.avi
Mat1=HunterHunter-ED3NORM.mp3

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=HunterHunter-ED3.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1574,1597,1615,1637,1656,1695,1931,1956,1978,2017,2057,2079,2097,2225,2262,2348,2384,2423,2877,2901,2923,2942,2982,3192,3218,3236,3259,3282,3330,3354,3378,3396,3498,3520,3545,3566,3582,3621,3657,3681,3703
Sync1=3963,3986,4019,4062,4085,4104,4139,4160,4182,4222,4240,4257,4273,4298,4342,4382,4418,4479,4489,4528,4561,4599,4615,4661,4697,4724,4749,4778,4798,4815,4837,4859,4881,4895,4921,4939,4975,5033,5059,5073,5099
Sync2=5123,5137,5158,5177,5356,5397,5419,5463,5686,5720,5742,5776,6033,6067,6099,6235,6259,6278,6296,6314,6335,6356,6378,6422,6641,6679,6702,6740,6957,6980,7001,7024,7062,7161,7184,7220,7280,7306,7328,7349,7373
Sync3=7474,7499,7519,7534,7561,7582,7617,7661,7695
Font=Arial*18
ActiveColor=#AF1328FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame4
Alignment=Center
Trajectory=PlainBottomToTop*1.18921*1*0.176777*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-16
OffsetZ=30
IsFade=1
AspectRatio=1.3
IsFill=0
NbAnim=0
TextCount=14
Text0=ko/no ma/chi de wa
Text1=mi/e/na/i ho/shi no hou ga oo/in/da
Text2=de/mo mi/e/ru
Text3=ho/shi da/t/te na/ni/ka ni te/ra/sa/re/te/ru da/ke sa
Text4=de/mo o/re wa hi/to/ri de da/t/te
Text5=ka/ga/ya/i/te mi/se/ru ze
Text6=ta/to/e ta/i/you ga na/ku na/t/te mo
Text7=bo/ku ga wa/ra/t/te a/ge/ru yo
Text8=
Text9=do/n/na ni ki/re/i ni
Text10=ha/de ni ka/ga/ya/ke/ta to shi/te mo
Text11=da/re/ka ni te/ra/sa/re/ru
Text12=na/n/te i/ya da/ka/ra
Text13=so/re na/ra su/ko/shi de/mo
InSync=1

[MP3Music]
NumTracks=0

